[config]
title=HDML-Cloner Pro Helper Setup                                                     Release date:2018-01-11
label1=
label2=Install Driver &&^Application Software
label3=Users manual
label4=

target1=
target2=App\hdml-cloner-pro20180111.exe 
target3=App\Users manual.pdf
target4=
color_normal=0x02f5ea
color_horver=0xEAF502
error3=Please install PDF Reader before view user manual